着せ替えができない



  • こんにちは

    JINの導入をさきほどしまして
    ページの設定自体もほとんどなにも設定してない状態で
    着せ替えをしようと思いマニュアルどうりすすんで
    着せ替えのデモをダウンロードして
    インポートしようとしたのですが

    設定のインポート中にエラーが発生しました。
    その設定は現在のテーマ用ではありません。

    この場合の対処としてはどうすればよいでしょうか?


    マニュアル確認済み
    キャッシュクリア済み
    プラグイン全停止済み
    WordPressのバージョン : 5.0.3
    ご利用のサーバー名 : エックスサーバー
    PHPのバージョン :
    OS : mac
    ご利用のブラウザ : safari
    該当サイトのURL : https://bayashiblog.com



  • こんにちは!

    こちらのエラーですが、カスタマイズをしていたりテーマ以降をしていたら発生する傾向のあることがわかっているですが、

    公式側でも原因がよくわかっておらず(状況を再現できず)解決策が見つかっておりません。。

    対処法としてはログイン情報を頂いて解決策を探させてもらうこともできます(が、それでも解決できるかは保証できません。。)



  • では現状ではなおすことは
    なかなか難しい状態ということですね😧

    JINの感じすごくよいので
    また解決できるように
    よろしくお願いします。


 

});